Codebase list xorgxrdp / fresh-releases/main bootstrap
fresh-releases/main

Tree @fresh-releases/main (Download .tar.gz)

bootstrap @fresh-releases/mainraw · history · blame

#!/bin/sh

command -v autoconf
if ! test $? -eq 0
then
  echo "error, install autoconf"
  exit 1
fi

command -v automake
if ! test $? -eq 0
then
  echo "error, install automake"
  exit 1
fi

command -v libtool || command -v libtoolize
if ! test $? -eq 0
then
  echo "error, install libtool"
  exit 1
fi

command -v pkg-config
if ! test $? -eq 0
then
  echo "error, install pkg-config"
  exit 1
fi

autoreconf -fvi